## org.freedesktop.DBus

org.freedesktop.DBus

## Methods

    ListNames                ()
    ListActivatableNames     ()

## Signals

    NameOwnerChanged     ()

## Description

## Details

### ListNames ()

    ListNames                ()

`_callback_` : | callback to call when the request is satisfied
`_user_data_` : | the data to pass to @_callback_ function

### ListActivatableNames ()

    ListActivatableNames     ()

`_callback_` : | callback to call when the request is satisfied
`_user_data_` : | the data to pass to @_callback_ function

## Signal Details

### The `NameOwnerChanged` signal

    NameOwnerChanged     ()

`name` : |
`old_owner` : |
`new_owner` : |